@import url(https://fonts.googleapis.com/css?family=Muli:300,300italic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=ABeeZee);
@import url(https://fonts.googleapis.com/css?family=Karla:400,700);
h1, h2, h3, h4, h5, h6, .widget h3 {color:#000;}
h4 {font-weight:400;font-size: 18px;font-family: 'PT Sans', sans-serif;margin-bottom: 20px;margin-bottom: 15px;}
#contact-page h1.title {text-transform: uppercase;}
h1, h2, aside .widget h3{font-family: 'Karla', sans-serif!important;font-weight: 400!important;font-size: 17px!important;}
.woocommerce-billing-fields >h3, h3#ship-to-different-address label, .woocommerce .addresses header h3  {font-size: 18px;}
body.home section#main >h2, .home-featured-products h2 {margin-bottom: 10px;}
#sidebar .widget h3{margin-bottom: 15px;}
header h2 a, body.single-post h1.entry-title{font-family: 'PT Sans', sans-serif!important;font-weight: 400!important;font-size: 22px;background:transparent;padding-left: 0;}
body.single-post h1.entry-title {font-size: 18px;}
#home-footer-blocks h2 {font-family: 'Karla', sans-serif;font-weight: 400;font-size: 14px!important;padding:0;line-height: 12px;color:#fff;}
#home-footer-blocks p{font-family: 'PT Sans', sans-serif; font-size: 14px;font-weight: 400;color:#444444;font-style: italic;}
#home-footer-blocks p a{font-style: normal;}
#footer-widgets h3, #footer-widgets h3 a{font-family: 'Karla', sans-serif;font-size: 15px;font-weight:700;color:#000;margin-bottom: 14px;padding: 0;}
#footer-widgets a, #footer-widgets p{font-family: 'PT Sans', sans-serif; font-size: 13px; color:#777777;padding:0;margin-bottom: 2px;}
#footer-widgets a:hover{color:#666666;}
#loopedSlider .content h2 a, #loopedSlider .content h2.title {font-family: 'Muli', sans-serif;color:#ffffff!important;font-size: 15px;font-style: italic;font-weight: 300;line-height: 15px;}
#loopedSlider .content h2 a:hover{text-decoration: none;}
#loopedSlider .content p {font-family: 'PT Sans', sans-serif; font-size: 13px;font-weight: 400;color:#ffffff;font-style:italic;}
#top ul.nav li a {font-family: 'PT Sans', sans-serif; font-size: 13px;font-weight: 400;}
ul.nav li a {font-family: 'Karla', sans-serif;}
.home-slogan .textwidget {font-family: 'Muli', sans-serif; color:#e8e8e8; font-weight: 300;font-size: 13px;line-height: 20px;text-align: center;}
#sidebar .widget h3 {padding-bottom: 0;}
#logo .site-description {font-family: 'ABeeZee', sans-serif;color:#3b3b38;display:block; }
ul.products li a h3{font-family: 'Karla', sans-serif;font-size: 14px;font-weight:700;color:#3b3b38;min-height: 36px;}
ul.products li.product .price {font-weight:700;font-size: 14px;}
ul.products li.product ins {color:#f01726;}
a:link, a:visited {color:#f01726; text-decoration: none;}
a:hover{color:#da1522;}
#loopedSlider .content a.woo-sc-button {font-family: 'Karla', sans-serif;font-size:14px; font-style:normal;}
.header-donate-button a{font-weight: 700;}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {color:#fff}
#sidebar a.pray-button {font-family: 'Karla', sans-serif;font-weight: 400;font-size: 30px!important;padding:0;}
aside#sidebar .widget ul li a{font-family: 'PT Sans', sans-serif; color:#000; font-size: 14px;}
aside#sidebar .widget ul li a:hover{text-decoration: none;color: #555555;}
.entry, .entry p {font-family: 'PT Sans', sans-serif;color:#545454;font-size: 15px;}
footer#footer p, footer#footer p a {font-family: 'PT Sans', sans-serif;color: #777777; font-size: 13px;font-style: italic;}
.breadcrumb{margin-bottom: 20px;padding: 0; border-bottom: none;margin-top: 9px;}
.breadcrumb-trail a{color:#855718;}
.woocommerce-tabs >div.panel{border:1px solid #e5e5e5;margin-top:-1px;}
.woocommerce .woocommerce_tabs p, .woocommerce .woocommerce-tabs p {font-family: 'PT Sans', sans-serif; color:#535353; font-size: 15px;}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs{border:none;}
.woocommerce .woocommerce-tabs ul.tabs li {border-right:1px solid #e7e7e7; border-left:1px solid #e7e7e7;border-top:1px solid #e7e7e7;background:#efefef;margin-right: 5px;}
.woocommerce .woocommerce-tabs ul.tabs li.active {background:#fff;}
.woocommerce .woocommerce-tabs ul.tabs li a {font-family: 'Karla', sans-serif;font-weight: 400;font-size: 16px;text-transform: uppercase;color:#000;}
.woocommerce .woocommerce-tabs ul.tabs li.active a{border-top:4px solid #f01726;}
.woocommerce .related h2, .woocommerce .upsells h2 {font-family: 'railway', sans-serif!important;font-size: 17px!important;text-transform: uppercase;}
body.two-col-left #main-sidebar-container aside {margin-top:70px!important;}
.nav-prev a, .nav-next a {font-size: 13px!important;font-family: 'Karla', sans-serif;}
.PasPopupCont {z-index: 999999!important;}
.paspopup_content{text-align: left;}
.paspopup_content ul li a{display: block;}
.paspopup_content ul li{width:48%;display: inline-block;margin:5px 0;}
.wppaszone {max-width: 100%!important; height: auto!important;}

@media only screen and (max-width : 767px) {
	.paspopup_content{display: block!important;}
}
@media only screen and (min-width : 768px) {/* Small Devices, Tablets */
	#loopedSlider .content h2 a, #loopedSlider .content h2.title {font-size: 28px;line-height:30px;}
	#loopedSlider .content h2 {padding:0 20px;}
	body.home section#main >h2, .home-featured-products h2 {margin-bottom: 22px;}
	header h2 a{font-size: 18px;}
	#loopedSlider .content p {font-size: 16px;}
	.home-slogan .textwidget {font-size: 21px;line-height: 24px;}
	#home-footer-blocks p {margin:7px 0;}
	h1, h2, aside .widget h3{font-size: 17px!important;}
}
@media only screen and (min-width : 992px) {/* Medium Devices, Desktops */
	#loopedSlider .content h2 {padding:10px 20px;}
	#home-footer-blocks h2 {font-size: 18px!important;}
	ul.nav li a {font-weight: 400;font-size: 15px;}
	#loopedSlider .content h2 a, #loopedSlider .content h2.title {font-size: 36px;line-height:37px;}
}
@media only screen and (min-width : 1200px) {/* Large Devices, Wide Screens */
	.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs {padding-top:45px;}
	ul.nav li a {font-weight: 700;font-size: 16.5px;}
	#loopedSlider .content h2 {padding:10px 20px 0;}
	#loopedSlider .content h2 a, #loopedSlider .content h2.title {font-size: 46px;line-height:45px;}
	.home-slogan .textwidget {font-size: 24px;line-height: 28px;}
	h1.entry-title, h2.blog-title {margin-top:14px!important;}
	h2.blog-title {margin-bottom:20px;}
}



 mark.count  {background: none;}


.threecol-one {
    background: none;
    float: left;
    margin-bottom: 0;
    margin-right: 1%;
    margin-top: 0;
   margin-left: 0;
    padding: 0;
    position: relative;
width: 32.3%
}



.threecol-one img  { opacity: 1.0; transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -webkit-transition: opacity 1s ease-in-out; } 


.threecol-one img:hover { opacity: .6; transition: opacity .55s ease-in-out; -moz-transition: opacity .55s ease-in-out; -webkit-transition: opacity .55s ease-in-out; }

.sixcol-one img  { opacity: 1.0; transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -webkit-transition: opacity 1s ease-in-out; } 



.sixcol-one img:hover { opacity: .6; transition: opacity .55s ease-in-out; -moz-transition: opacity .55s ease-in-out; -webkit-transition: opacity .55s ease-in-out; }





section#footer-widgets{background:#e8e8e8;}


form input,form textarea {width: 100%;}
form label {font-size: 15px;}

p.tags {text-transform: lowercase;}







